Subject: QSAR Symposium at the Chicago ACS Meeting

From: George R Famini <[email-masked]>
Date: Sun, 26 Mar 95 15:39:23 EST

Abstracts for the QSAR Symposium at the Chicago ACS meeting are
due to me by the middle of April.  However, in order to make
my life a little easier, I would appreciate everyone who
is planning to submit an abstract to do so early.  I have
blue abstract forms, and you need only send me the original
(I'll make copies).  

I cannot guarantee oral presentations for all submitters, but I
can guarantee either an oral or poster presentation.  At present
I see no problem accepting all oral presentations, but it will
be on a first come, first serve basis.  Another reason
to get your abstracts in early.

					George Famini
					COMP Division Program Chair